<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Videojuegos</title>
</head>
<body>
  <header>
    <figure>
      <img src="logo_videojuegos.png" alt="logo_videojuegos" width="100" height="100">
    </figure>
    <nav>
      <ul>
        <li>
          <a href="#">Link 1</a>
        </li>
        <li>
          <a href="#">Link 2</a>
        </li>
        <li>
          <a href="#">Link 3</a>
        </li>
      </ul>
    </nav>
  </header>
    <main>  
      <section>
        <h2>Videojuegos</h2>
        <article>
          <figure>
            <a href="https://www.leagueoflegends.com/es-es/"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
          <figure>
            <a href="https://playvalorant.com/es-es/?gclid=Cj0KCQjw166aBhDEARIsAMEyZh79hNDXWENgDu7Ybkk0E6S8HnUkbhjZZLEnXwAEhRjJD_k-m_M_9d4aApx1EALw_wcB&gclsrc=aw.ds"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
          <figure>
            <a href="https://www.rockstargames.com/es/gta-v"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
          <figure>
            <a href="https://es.wikipedia.org/wiki/Watch_Dogs"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
          <figure>
            <a href="https://www.fallguys.com/es-ES?lang=es-ES"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
          <figure>
            <a href="https://www.minecraft.net/es-es"><img src="empty_html.jpg" alt="empty_photo"></a>
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha lanzamiento. Info destacada.</p>
            </figcaption>
          </figure>
        </article>
      </section>
    </main>
    <aside>
      <h2>Trucos</h2>
      <p>Los trucos para estos juegos son...</p>
    </aside>
    <aside>
      <h2>Noticias</h2>
      <article>
        <figure>
          <img src="empty_html.jpg" alt="empty_photo">
          <figcaption>
            <h3>Titular</h3>
            <p>Text introducció de la noticia... [Leer+]</p>
          </figcaption>
        </figure>
      </article>  
      <article>
        <figure>
          <img src="empty_html.jpg" alt="empty_photo">
          <figcaption>
            <h3>Titular</h3>
            <p>Text introducció de la noticia... [Leer+]</p>
          </figcaption>
        </figure>
      </article><article>
        <figure>
          <img src="empty_html.jpg" alt="empty_photo">
          <figcaption>
            <h3>Titular</h3>
            <p>Text introducció de la noticia... [Leer+]</p>
          </figcaption>
        </figure>
      </article><article>
        <figure>
          <img src="empty_html.jpg" alt="empty_photo">
          <figcaption>
            <h3>Titular</h3>
            <p>Text introducció de la noticia... [Leer+]</p>
          </figcaption>
        </figure>
      </article>
    </aside>
    <aside>
      <h2>Ranking</h2>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
      <figure>
        <img src="perfil-empty.png" alt="empty-perfil" width="70" height="70">
        <figcaption>
          <p>Nombre</p>
        </figcaption>
      </figure>
    </aside>
    <footer>
      <a href="https://www.instagram.com/polmartinz_/">Instagram</a>
      <a href="https://www.facebook.com/pol.martinez.50999405/">Facebook</a>
      <a href="https://twitter.com/PolMartnezLpez2">Twitter</a>
      <a href="https://www.youtube.com/">RSS</a>
      <p>Carrer s'Aiguablava 121</p>
      <p>08033 Barcelona</p>
      <p>Copyright</p>
    </footer>
</body>
</html>